::-webkit-input-placeholder {
  color: #253349;
  opacity: 1;
}
:-moz-placeholder {
  color: #253349;
  opacity: 1;
}
::-moz-placeholder {
  color: #253349;
  opacity: 1;
}
:-ms-input-placeholder {
  color: #253349;
  opacity: 1;
}
fieldset {
  border: none;
  margin: 0;
  padding: 0;
}
label,
input,
select,
textarea,
legend {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
}
label {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  color: #253349;
  display: inline-block;
  font-size: 14px;
  line-height: 17px;
  vertical-align: middle;
  width: 200px;
}
label em {
  color: #253349;
  display: inline;
}
label strong {
  color: #de3522;
  display: block;
}
legend {
  display: none;
}
legend em {
  color: #253349;
  display: inline;
}
legend strong {
  color: #de3522;
  display: block;
}
input {
  margin: 0;
}
input[type="text"],
input[type="password"],
input[type="email"] {
  background-color: #dcdcdc;
  border: none;
  border-radius: 15px 15px 15px 15px;
  -moz-border-radius: 15px 15px 15px 15px;
  -webkit-border-radius: 15px 15px 15px 15px;
  -o-border-radius: 15px 15px 15px 15px;
  color: #253349;
  display: inline-block;
  font-size: 14px;
  line-height: 14px;
  height: 32px;
  padding: 0 15px;
  vertical-align: middle;
  width: 282px;
}
input[type="radio"],
input[type="checkbox"] {
  margin: 0;
}
input[type="submit"],
input[type="reset"] {
  background-color: #de3522;
  border: none;
  border-radius: 15px 15px 15px 15px;
  -moz-border-radius: 15px 15px 15px 15px;
  -webkit-border-radius: 15px 15px 15px 15px;
  -o-border-radius: 15px 15px 15px 15px;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  height: 32px;
  padding: 0 15px;
  vertical-align: top;
}
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="submit"]:active,
input[type="reset"]:active {
  background-color: #b20000;
}
select {
  border: 1px solid #666666;
  color: #253349;
  border-radius: 15px 15px 15px 15px;
  -moz-border-radius: 15px 15px 15px 15px;
  -webkit-border-radius: 15px 15px 15px 15px;
  -o-border-radius: 15px 15px 15px 15px;
  font-size: 14px;
  line-height: 14px;
  height: 32px;
  padding: 6px 15px;
  width: 282px;
}
.no-js select {
  background-color: #dcdcdc;
  border: none;
  border-radius: 15px 15px 15px 15px;
  -moz-border-radius: 15px 15px 15px 15px;
  -webkit-border-radius: 15px 15px 15px 15px;
  -o-border-radius: 15px 15px 15px 15px;
  display: inline-block;
  vertical-align: middle;
}
select[multiple] {
  height: auto;
}
textarea {
  background-color: #dcdcdc;
  border: none;
  border-radius: 15px 15px 15px 15px;
  -moz-border-radius: 15px 15px 15px 15px;
  -webkit-border-radius: 15px 15px 15px 15px;
  -o-border-radius: 15px 15px 15px 15px;
  color: #253349;
  font-family: Arial, sans-serif;
  font-size: 14px;
  line-height: 17px;
  margin: 0;
  overflow: auto;
  padding: 11px 15px;
  width: 282px;
}
.tx-indexedsearch .tx-indexedsearch-noresults {
  font-weight: bold;
  margin-top: 20px;
}
#header .tx-indexedsearch {
  float: right;
  padding: 10px 0;
}
#header .tx-indexedsearch .sword {
  width: 299px;
}
#header .tx-indexedsearch .tx-indexedsearch-searchbox-sword,
#header .tx-indexedsearch .tx-indexedsearch-searchbox-button {
  display: block;
  float: left;
}
#header .tx-indexedsearch .tx-indexedsearch-searchbox-sword {
  background-color: #fff;
  border-radius: 15px 0 0 15px;
  -moz-border-radius: 15px 0 0 15px;
  -webkit-border-radius: 15px 0 0 15px;
  -o-border-radius: 15px 0 0 15px;
  font-family: Arial, sans-serif;
  font-size: 12px;
  line-height: 15px;
  width: 254px;
}
#header .tx-indexedsearch .tx-indexedsearch-searchbox-sword::-webkit-input-placeholder {
  color: #333333;
  opacity: 1;
}
#header .tx-indexedsearch .tx-indexedsearch-searchbox-sword:-moz-placeholder {
  color: #333333;
  opacity: 1;
}
#header .tx-indexedsearch .tx-indexedsearch-searchbox-sword::-moz-placeholder {
  color: #333333;
  opacity: 1;
}
#header .tx-indexedsearch .tx-indexedsearch-searchbox-sword:-ms-input-placeholder {
  color: #333333;
  opacity: 1;
}
#header .tx-indexedsearch .tx-indexedsearch-searchbox-button {
  background: url('Images/spr_service.png') no-repeat 15px -46px #de3522;
  border-radius: 0 15px 15px 0;
  -moz-border-radius: 0 15px 15px 0;
  -webkit-border-radius: 0 15px 15px 0;
  -o-border-radius: 0 15px 15px 0;
  margin-left: -1px;
  text-indent: -99999px;
  width: 46px;
}
#header .tx-indexedsearch .tx-indexedsearch-searchbox-button:hover,
#header .tx-indexedsearch .tx-indexedsearch-searchbox-button:focus,
#header .tx-indexedsearch .tx-indexedsearch-searchbox-button:active {
  background-color: #b20000;
}
#content .tx-indexedsearch .sword + .sorting {
  margin-top: 40px;
}
#content .tx-indexedsearch .sorting {
  text-align: right;
}
#content .tx-indexedsearch .sorting .sort-label,
#content .tx-indexedsearch .sorting .sort-controls {
  display: inline-block;
  vertical-align: middle;
}
#content .tx-indexedsearch .sorting .sort-label {
  color: #253349;
  font-weight: bold;
}
#content .tx-indexedsearch .sorting .sort-label + .sort-controls {
  margin-left: 5px;
}
#content .tx-indexedsearch .sorting .sort-controls label {
  color: #253349;
  font-weight: bold;
  width: auto;
}
#content .tx-indexedsearch .sorting .sort-controls .iradio,
#content .tx-indexedsearch .sorting .sort-controls .icheckbox {
  margin-right: 9px;
}
#content .tx-indexedsearch .sorting .sort-controls .iradio ~ .iradio,
#content .tx-indexedsearch .sorting .sort-controls .icheckbox ~ .iradio,
#content .tx-indexedsearch .sorting .sort-controls .iradio ~ .icheckbox,
#content .tx-indexedsearch .sorting .sort-controls .icheckbox ~ .icheckbox {
  margin-left: 15px;
}
#content .tx-indexedsearch .tx-indexedsearch-searchbox-sword,
#content .tx-indexedsearch .tx-indexedsearch-searchbox-button {
  display: block;
  float: left;
}
#content .tx-indexedsearch .tx-indexedsearch-searchbox-sword {
  border-radius: 15px 0 0 15px;
  -moz-border-radius: 15px 0 0 15px;
  -webkit-border-radius: 15px 0 0 15px;
  -o-border-radius: 15px 0 0 15px;
  color: #333333;
  font-family: Arial, sans-serif;
  font-size: 14px;
  font-weight: bold;
  line-height: 15px;
  margin-right: 1px;
  width: 93.5%;
}
#content .tx-indexedsearch .tx-indexedsearch-searchbox-sword::-webkit-input-placeholder {
  color: #333333;
  opacity: 1;
}
#content .tx-indexedsearch .tx-indexedsearch-searchbox-sword:-moz-placeholder {
  color: #333333;
  opacity: 1;
}
#content .tx-indexedsearch .tx-indexedsearch-searchbox-sword::-moz-placeholder {
  color: #333333;
  opacity: 1;
}
#content .tx-indexedsearch .tx-indexedsearch-searchbox-sword:-ms-input-placeholder {
  color: #333333;
  opacity: 1;
}
#content .tx-indexedsearch .tx-indexedsearch-searchbox-button {
  background: url('Images/spr_service.png') no-repeat center -46px #de3522;
  border-radius: 0 15px 15px 0;
  -moz-border-radius: 0 15px 15px 0;
  -webkit-border-radius: 0 15px 15px 0;
  -o-border-radius: 0 15px 15px 0;
  margin-left: -1px;
  text-indent: -99999px;
  width: 6.5%;
}
#content .tx-indexedsearch .tx-indexedsearch-searchbox-button:hover,
#content .tx-indexedsearch .tx-indexedsearch-searchbox-button:focus,
#content .tx-indexedsearch .tx-indexedsearch-searchbox-button:active {
  background-color: #b20000;
}
#content .tx-indexedsearch .tx-indexedsearch-browsebox {
  position: relative;
}
#content .tx-indexedsearch .tx-indexedsearch-browsebox p {
  position: absolute;
  top: -19px;
  left: 0;
}
#content .tx-indexedsearch .tx-indexedsearch-browsebox .browsebox {
  list-style: none;
  margin: 0;
  padding-bottom: 10px;
  padding-left: 0;
  padding-top: 30px;
  text-align: center;
}
#content .tx-indexedsearch .tx-indexedsearch-browsebox .browsebox li {
  display: inline-block;
  padding: 0 3px;
  vertical-align: middle;
}
#content .tx-indexedsearch .tx-indexedsearch-browsebox .browsebox li a,
#content .tx-indexedsearch .tx-indexedsearch-browsebox .browsebox li.wrapped span,
#content .tx-indexedsearch .tx-indexedsearch-browsebox .browsebox li span {
  background-color: #253349;
  color: #fff;
  display: inline-block;
  font-size: 16px;
  font-weight: bold;
  line-height: 16px;
  min-width: 30px;
  padding: 8px 0 6px;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
}
#content .tx-indexedsearch .tx-indexedsearch-browsebox .browsebox li a:hover,
#content .tx-indexedsearch .tx-indexedsearch-browsebox .browsebox li a:focus,
#content .tx-indexedsearch .tx-indexedsearch-browsebox .browsebox li a:active {
  background-color: #4ad6e6;
}
#content .tx-indexedsearch .tx-indexedsearch-browsebox .browsebox li.tx-indexedsearch-browselist-currentPage a {
  background-color: #4ad6e6;
}
#content .tx-indexedsearch .tx-indexedsearch-browsebox .browsebox li.tx-indexedsearch-browselist-currentPage a:hover,
#content .tx-indexedsearch .tx-indexedsearch-browsebox .browsebox li.tx-indexedsearch-browselist-currentPage a:focus,
#content .tx-indexedsearch .tx-indexedsearch-browsebox .browsebox li.tx-indexedsearch-browselist-currentPage a:active {
  background-color: #253349;
}
#content .tx-indexedsearch .tx-indexedsearch-browsebox .browsebox li.prev a,
#content .tx-indexedsearch .tx-indexedsearch-browsebox .browsebox li.next a,
#content .tx-indexedsearch .tx-indexedsearch-browsebox .browsebox li.prev span,
#content .tx-indexedsearch .tx-indexedsearch-browsebox .browsebox li.next span {
  background: url('Images/spr_pagination.png') no-repeat center 10px #253349;
  text-indent: -99999px;
}
#content .tx-indexedsearch .tx-indexedsearch-browsebox .browsebox li.prev a:hover,
#content .tx-indexedsearch .tx-indexedsearch-browsebox .browsebox li.next a:hover,
#content .tx-indexedsearch .tx-indexedsearch-browsebox .browsebox li.prev a:focus,
#content .tx-indexedsearch .tx-indexedsearch-browsebox .browsebox li.next a:focus,
#content .tx-indexedsearch .tx-indexedsearch-browsebox .browsebox li.prev a:active,
#content .tx-indexedsearch .tx-indexedsearch-browsebox .browsebox li.next a:active {
  background-color: #4ad6e6;
}
#content .tx-indexedsearch .tx-indexedsearch-browsebox .browsebox li.next a,
#content .tx-indexedsearch .tx-indexedsearch-browsebox .browsebox li.next span {
  background-position: center -15px;
}
#content .tx-indexedsearch .tx-indexedsearch-res {
  margin-top: 15px;
}
#content .tx-indexedsearch .tx-indexedsearch-res + .tx-indexedsearch-browsebox ul {
  margin-top: 21px;
}
#content .tx-indexedsearch .tx-indexedsearch-res > .tx-indexedsearch-res {
  border-top: 1px solid #dddddd;
  margin-top: 0;
  padding-bottom: 35px;
  padding-top: 28px;
}
#content .tx-indexedsearch .tx-indexedsearch-res > .tx-indexedsearch-res .breadcrumb-path a,
#content .tx-indexedsearch .tx-indexedsearch-res > .tx-indexedsearch-res .breadcrumb-path .arrow {
  display: inline-block;
}
#content .tx-indexedsearch .tx-indexedsearch-res > .tx-indexedsearch-res .breadcrumb-path a {
  font-size: 12px;
  line-height: 16px;
  margin-right: 8px;
  text-decoration: none;
}
#content .tx-indexedsearch .tx-indexedsearch-res > .tx-indexedsearch-res .breadcrumb-path a:hover,
#content .tx-indexedsearch .tx-indexedsearch-res > .tx-indexedsearch-res .breadcrumb-path a:focus,
#content .tx-indexedsearch .tx-indexedsearch-res > .tx-indexedsearch-res .breadcrumb-path a:active {
  text-decoration: underline;
}
#content .tx-indexedsearch .tx-indexedsearch-res > .tx-indexedsearch-res .breadcrumb-path .arrow {
  margin-right: 4px;
  position: relative;
}
#content .tx-indexedsearch .tx-indexedsearch-res > .tx-indexedsearch-res .breadcrumb-path .arrow:before {
  border-color: rgba(0, 0, 0, 0) #253349;
  border-style: solid;
  border-width: 4px 0 4px 7px;
  content: " ";
  display: inline-block;
  width: 0;
}
#content .tx-indexedsearch .tx-indexedsearch-res > .tx-indexedsearch-res .breadcrumb-path + .title {
  margin-top: 17px;
}
#content .tx-indexedsearch .tx-indexedsearch-res > .tx-indexedsearch-res .title {
  font-size: 22px;
  font-weight: bold;
  line-height: 24px;
}
#content .tx-indexedsearch .tx-indexedsearch-res > .tx-indexedsearch-res .title a {
  text-decoration: none;
}
#content .tx-indexedsearch .tx-indexedsearch-res > .tx-indexedsearch-res .title a:hover,
#content .tx-indexedsearch .tx-indexedsearch-res > .tx-indexedsearch-res .title a:focus,
#content .tx-indexedsearch .tx-indexedsearch-res > .tx-indexedsearch-res .title a:active {
  text-decoration: underline;
}
#content .tx-indexedsearch .tx-indexedsearch-res > .tx-indexedsearch-res .title + .text {
  margin-top: 15px;
}
#content .tx-indexedsearch .tx-indexedsearch-res > .tx-indexedsearch-res .text {
  color: #253349;
  font-size: 14px;
  line-height: 18px;
}
#content .tx-indexedsearch .tx-indexedsearch-res > .tx-indexedsearch-res .text .tx-indexedsearch-redMarkup {
  font-weight: normal;
}
#content .tx-indexedsearch .tx-indexedsearch-res > .tx-indexedsearch-res .tx-indexedsearch-redMarkup {
  background-color: #03bdd2;
  display: inline-block;
  font-weight: bold;
  padding: 0 3px 0 1px;
}
#footer .vnu-fe-login .headline {
  color: #fff;
  line-height: 18px;
  padding-top: 2px;
}
#footer .vnu-fe-login p {
  color: #fff;
  font-size: 12px;
}
.tx-vnu-login .error {
  color: #de3522;
  font-size: 14px;
  line-height: 17px;
  margin-bottom: 17px;
}
.tx-vnu-login .introduction,
.tx-vnu-login .notification {
  color: #253349;
  font-size: 14px;
  line-height: 17px;
  padding-bottom: 20px;
}
.tx-vnu-login input[type="submit"] {
  font-weight: bold;
}
#footer .tx-vnu-login .headline {
  color: #fff;
  line-height: 18px;
  padding-top: 2px;
}
#footer .tx-vnu-login .logout {
  margin-top: -1px;
}
#footer .tx-vnu-login .logout .headline,
#footer .tx-vnu-login .logout .submit {
  width: 45%;
}
#footer .tx-vnu-login .logout .headline {
  float: left;
}
#footer .tx-vnu-login .logout .submit {
  float: right;
  margin-top: 7px;
}
#footer .tx-vnu-login .logout .submit input {
  float: none;
  margin-top: 0;
}
#footer .tx-vnu-login form {
  margin-top: 13px;
}
#footer .tx-vnu-login form input[type="text"],
#footer .tx-vnu-login form input[type="password"] {
  background-color: #fff;
  color: #333333;
  font-size: 12px;
  line-height: 16px;
}
#footer .tx-vnu-login form input[type="password"],
#footer .tx-vnu-login form input[type="submit"] {
  float: right;
}
#footer .tx-vnu-login form input[type="submit"],
#footer .tx-vnu-login form .forgot-password {
  margin-top: 10px;
}
#footer .tx-vnu-login form input[type="submit"] {
  font-weight: bold;
  padding: 0 66px;
}
#footer .tx-vnu-login form .forgot-password {
  color: #fff;
  display: block;
  float: left;
  font-size: 12px;
  line-height: 16px;
  text-decoration: none;
}
#footer .tx-vnu-login form .forgot-password:hover,
#footer .tx-vnu-login form .forgot-password:focus,
#footer .tx-vnu-login form .forgot-password:active {
  text-decoration: underline;
}
.tx-felogin-pi1 > div {
  color: #de3522;
  line-height: 18px;
  margin-bottom: 20px;
}
.tx-felogin-pi1 form fieldset > div {
  margin-top: 0;
}
.tx-felogin-pi1 form fieldset > div + div {
  margin-top: 20px;
}
div.csc-mailform ol {
  list-style-type: none;
}
div.csc-mailform > p {
  margin-bottom: 20px;
}
div.csc-mailform fieldset.fieldset-subgroup ol,
div.csc-mailform fieldset ol fieldset ol {
  margin-left: 200px;
  padding-left: 4px;
  position: static;
  top: auto;
}
div.csc-mailform fieldset.fieldset-subgroup legend,
div.csc-mailform fieldset ol fieldset legend {
  margin: 0;
  padding: 0;
}
div.csc-mailform fieldset ol fieldset ol {
  padding-left: 0;
}
div.csc-mailform fieldset.predefined-name legend {
  color: #253349;
  display: block;
  padding-right: 10px;
  position: absolute;
  top: 5px;
  width: 200px;
}
div.csc-mailform fieldset.predefined-name li {
  float: none;
}
div.csc-mailform fieldset ol {
  padding: 0;
}
div.csc-mailform fieldset li {
  margin: 0;
  padding: 0;
}
div.csc-mailform li label {
  display: inline-block;
  float: none;
  margin-right: 0;
  padding-right: 10px;
  vertical-align: middle;
  width: 200px;
}
div.csc-mailform .csc-form-element {
  margin-top: 20px;
}
div.csc-mailform .csc-form-element:first-child,
div.csc-mailform .csc-form-element .csc-form-element-hidden {
  margin-top: 0;
}
div.csc-mailform .csc-form-element-textblock {
  padding-left: 204px;
}
div.csc-mailform form .csc-form-element-checkboxgroup legend,
div.csc-mailform .csc-form-element-checkboxgroup legend {
  color: #253349;
  display: block;
  font-weight: normal;
  padding-right: 10px;
  position: absolute;
  top: -1px;
  width: 200px;
}
div.csc-mailform form .csc-form-element-checkboxgroup .csc-form-element-checkbox,
div.csc-mailform .csc-form-element-checkboxgroup .csc-form-element-checkbox {
  position: relative;
}
div.csc-mailform form .csc-form-element-checkboxgroup .csc-form-element-checkbox input[type="checkbox"],
div.csc-mailform .csc-form-element-checkboxgroup .csc-form-element-checkbox input[type="checkbox"] {
  position: absolute;
  left: 0;
  top: 2px;
}
div.csc-mailform form .csc-form-element-checkboxgroup .csc-form-element-checkbox label,
div.csc-mailform .csc-form-element-checkboxgroup .csc-form-element-checkbox label {
  padding-left: 25px;
  padding-top: 1px;
  vertical-align: top;
}
div.csc-mailform form .csc-form-element-checkboxgroup .csc-form-element-checkbox .icheckbox,
div.csc-mailform .csc-form-element-checkboxgroup .csc-form-element-checkbox .icheckbox {
  left: 0;
  position: absolute !important;
  top: 1px;
}
div.csc-mailform .csc-form-element-checkboxgroup .csc-form-element-checkbox label {
  padding-left: 0;
}
div.csc-mailform form .csc-form-element-radiogroup legend,
div.csc-mailform .csc-form-element-radiogroup legend {
  color: #253349;
  display: block;
  font-weight: normal;
  padding-right: 10px;
  position: absolute;
  top: -1px;
  width: 200px;
}
div.csc-mailform form .csc-form-element-radiogroup .csc-form-element-radio,
div.csc-mailform .csc-form-element-radiogroup .csc-form-element-radio {
  position: relative;
}
div.csc-mailform form .csc-form-element-radiogroup .csc-form-element-radio input[type="radio"],
div.csc-mailform .csc-form-element-radiogroup .csc-form-element-radio input[type="radio"] {
  position: absolute;
  left: 0;
  top: 2px;
}
div.csc-mailform form .csc-form-element-radiogroup .csc-form-element-radio label,
div.csc-mailform .csc-form-element-radiogroup .csc-form-element-radio label {
  padding-left: 25px;
  padding-top: 1px;
  vertical-align: top;
}
div.csc-mailform form .csc-form-element-radiogroup .csc-form-element-radio .iradio,
div.csc-mailform .csc-form-element-radiogroup .csc-form-element-radio .iradio {
  left: 0;
  position: absolute !important;
  top: 1px;
}
div.csc-mailform .csc-form-element-radiogroup .csc-form-element-radio label {
  padding-left: 0;
}
div.csc-mailform .csc-form-element-submit input,
div.csc-mailform .csc-form-element-reset input,
div.csc-mailform .csc-form-confirmation-false input,
div.csc-mailform .csc-form-confirmation-true input {
  font-weight: bold;
}
div.csc-mailform .csc-form-element-submit,
div.csc-mailform .csc-form-element-reset {
  margin-left: 204px;
}
div.csc-mailform .csc-form-confirmation-false,
div.csc-mailform .csc-form-confirmation-true {
  display: inline-block;
}
div.csc-mailform .csc-form-confirmation-false:first-child,
div.csc-mailform .csc-form-confirmation-true:first-child {
  margin-left: 204px;
}
div.csc-mailform form .csc-form-element-select label {
  width: 200px;
}
div.csc-mailform .csc-form-element-select {
  overflow: visible;
}
div.csc-mailform .csc-form-element-select label {
  width: 196px;
}
div.csc-mailform .csc-form-element-select label + ol {
  display: inline-block;
  vertical-align: middle;
}
div.csc-mailform .csc-form-element-textarea label {
  vertical-align: top;
}
div.csc-mailform .csc-form-confirmation {
  margin-top: 20px;
}
.iradio {
  background: url('Images/spr_form.png') no-repeat 0 -34px transparent;
  display: inline-block;
  height: 17px;
  vertical-align: middle;
  width: 17px;
}
.iradio.checked {
  background-position: 0 -51px;
}
.icheckbox {
  background: url('Images/spr_form.png') no-repeat 0 0 transparent;
  display: inline-block;
  height: 17px;
  vertical-align: middle;
  width: 17px;
}
.icheckbox.checked {
  background-position: 0 -17px;
}
.chosen-container {
  display: inline-block;
  position: relative;
  vertical-align: middle;
}
.chosen-container.chosen-with-drop .chosen-single {
  border-radius: 15px 15px 0 0;
  -moz-border-radius: 15px 15px 0 0;
  -webkit-border-radius: 15px 15px 0 0;
  -o-border-radius: 15px 15px 0 0;
}
.chosen-container.chosen-with-drop .chosen-drop {
  clip: auto;
  height: auto;
}
.chosen-container .chosen-search {
  clip: rect(1px, 1px, 1px, 1px);
  clip: rect(1px 1px 1px 1px);
  /* IE6 & 7 */
  height: 1px;
  overflow: hidden;
  width: 1px;
  position: absolute !important;
}
.chosen-container .chosen-single {
  background-color: #253349;
  border-radius: 15px 15px 15px 15px;
  -moz-border-radius: 15px 15px 15px 15px;
  -webkit-border-radius: 15px 15px 15px 15px;
  -o-border-radius: 15px 15px 15px 15px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  cursor: pointer;
  display: block;
  height: 32px;
  padding: 8px 40px 8px 15px;
  position: relative;
}
.chosen-container .chosen-single:after {
  border-left: 7px solid rgba(0, 0, 0, 0);
  border-right: 7px solid rgba(0, 0, 0, 0);
  border-top: 7px solid #FFFFFF;
  content: " ";
  height: 0;
  position: absolute;
  right: 15px;
  top: 14px;
  width: 0;
}
.chosen-container .chosen-single span {
  color: #fff;
  display: inline-block;
  font-size: 14px;
  font-weight: bold;
  line-height: 17px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 100%;
}
.chosen-container .chosen-drop {
  background-color: #253349;
  border-radius: 0 0 15px 15px;
  -moz-border-radius: 0 0 15px 15px;
  -webkit-border-radius: 0 0 15px 15px;
  -o-border-radius: 0 0 15px 15px;
  clip: rect(1px, 1px, 1px, 1px);
  clip: rect(1px 1px 1px 1px);
  /* IE6 & 7 */
  height: 1px;
  overflow: hidden;
  width: 1px;
  position: absolute !important;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  z-index: 2;
}
.chosen-container .chosen-drop ul {
  margin: 0;
  max-height: 300px;
  overflow: auto;
  padding: 0;
}
.chosen-container .chosen-drop ul li {
  border-top: 1px solid #666666;
  color: #fff;
  font-size: 14px;
  line-height: 17px;
  margin: 0 15px;
  padding: 11px 0 12px;
}
.chosen-container .chosen-drop ul li:hover,
.chosen-container .chosen-drop ul li:focus,
.chosen-container .chosen-drop ul li:active {
  cursor: pointer;
}
.chosen-container .chosen-drop ul li.highlighted {
  color: #4ad6e6;
}
.chosen-container.chosen-container-multi {
  position: relative;
}
.chosen-container.chosen-container-multi:after {
  border-left: 7px solid rgba(0, 0, 0, 0);
  border-right: 7px solid rgba(0, 0, 0, 0);
  border-bottom: 7px solid #ffffff;
  content: " ";
  height: 0;
  position: absolute;
  right: 15px;
  top: 8px;
  width: 0;
}
.chosen-container.chosen-container-multi:before {
  border-left: 7px solid rgba(0, 0, 0, 0);
  border-right: 7px solid rgba(0, 0, 0, 0);
  border-top: 7px solid #ffffff;
  content: " ";
  height: 0;
  position: absolute;
  right: 15px;
  top: 17px;
  width: 0;
  z-index: 1;
}
.chosen-container.chosen-container-multi.chosen-with-drop .chosen-choices {
  border-radius: 15px 15px 0 0;
  -moz-border-radius: 15px 15px 0 0;
  -webkit-border-radius: 15px 15px 0 0;
  -o-border-radius: 15px 15px 0 0;
}
.chosen-container.chosen-container-multi .chosen-choices {
  border-radius: 15px 15px 15px 15px;
  -moz-border-radius: 15px 15px 15px 15px;
  -webkit-border-radius: 15px 15px 15px 15px;
  -o-border-radius: 15px 15px 15px 15px;
  background-color: #253349;
  list-style: none;
  margin: 0;
  padding-left: 15px;
  padding-right: 35px;
  position: relative;
}
.chosen-container.chosen-container-multi .chosen-choices:after {
  /* for Firefox, IE8, Opera, Safari, etc. */
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}
* + html .chosen-container.chosen-container-multi .chosen-choices {
  /* for IE7 */
  display: inline-block;
}
* html .chosen-container.chosen-container-multi .chosen-choices {
  /* for IE6 */
  height: 1%;
}
.chosen-container.chosen-container-multi .chosen-choices li {
  float: left;
  padding: 6px 7px 5px 0;
  white-space: nowrap;
}
.chosen-container.chosen-container-multi .chosen-choices li span {
  color: #fff;
  font-weight: bold;
  white-space: normal;
}
.chosen-container.chosen-container-multi .chosen-choices li a {
  background: url('Images/delete.png') no-repeat 0 0 transparent;
  cursor: pointer;
  display: inline-block;
  height: 16px;
  margin-bottom: 2px;
  margin-left: 2px;
  vertical-align: middle;
  width: 16px;
}
.chosen-container.chosen-container-multi .chosen-choices ul {
  list-style: none;
  margin: 0;
  padding-left: 0;
}
.chosen-container.chosen-container-multi .chosen-choices .search-field {
  padding: 0;
  max-width: 100%;
}
.chosen-container.chosen-container-multi .chosen-choices .search-field input {
  background: none;
  color: #fff;
  font-weight: bold;
  outline: none;
  padding: 0;
  max-width: 100%;
}
.chosen-container .chosen-results {
  list-style: none;
}
